/* --- キービジュアルとh1 --- */
.tokutenKV {
  width: 100vw;
  height: 42vw;
  background: #000 url('/service/thecard/_images/_common/bg_h1_SP.jpg') no-repeat center top;
  background-size: 100% auto;
}
.tokutenKV .ttl01 {
  color: #fff;
  text-align: center;
  font-size: 7vw;
  padding: 1.45em 0 5vw;
  font-weight: 550;
  line-height: 1;
}
.tokutenKV .sen {
  border: none;
  width: 14vw;
  margin: 0 auto;
  border-bottom: 5px solid #e60012;
}
.tokutenKV .en {
  text-align: center;
  padding-top: 4.3vw;
}
.tokutenKV .en img {
  width: 53vw;
}

@media screen and (min-width: 768px) {
  .tokutenKV {
    width: 100%;
    height: 255px;
    background: #000 url('/service/thecard/_images/_common/bg_h1_PC.jpg') no-repeat center top;
    background-size: 1366px auto;
  }
  .tokutenKV .ttl01 {
    font-size: 50px;
    padding: 65px 0 24px;
  }
  .tokutenKV .sen {
    width: 91px;
  }
  .tokutenKV .en {
    padding-top: 24px;
  }
  .tokutenKV .en img {
    width: 330px;
  }
}

/*------   FAQ   ------*/

.faq {
  max-width: 1000px;
  width: 100%;
  margin: 80px auto 0;
}

.faq__inner {
  padding-right: 16px;
  padding-left: 16px;
}

/*------   FAQタブ    ------*/

.faq-tab__lists {
  width: 100%;
  margin: auto;
}

.faq-tab__lists a {
  display: inline-block;
  width: 100%;
  color: #111111;
  text-align: center;
  padding: 11px 0;
  border: 1px solid #aaaaaa;
  border-radius: 4px;
  margin-top: 12px;
  font-size: 15px;
  transition: 0.3s ease;
  line-height: 1em;
}

.faq-tab__lists a:first-child {
  margin-top: 0;
}

.faq-tab__lists a:hover {
  opacity: 0.7;
}

@media (min-width: 768px) {
  .faq__inner {
    padding-right: 0;
    padding-left: 0;
  }

  .faq-tab__lists {
    max-width: initial;
    display: flex;
    align-items: center;
    height: 63px;
  }

  .faq-tab__lists a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100% / 4 - 16px * 3 / 4);
    padding: 24px 0;
    margin-top: 0;
    margin-left: 16px;
    font-size: 15px;
    height: inherit;
    line-height: 1.6em;
  }

  .faq-tab__lists a:first-child {
    margin-left: 0;
  }
}

.faq-tab__list.is-active {
  color: #fff;
  background-color: #505050;
  font-weight: 600;
  border: none;
}

/*------   FAQ Q&A    ------*/
.faq-block {
  margin-top: 40px;
  width: 100%;
}

.qanda-wrap {
  border-top: 1px solid #fff;
}

.qanda-Q {
  background-color: #f4f4f4;
  cursor: pointer;
}

.qanda-Q:hover {
  opacity: 0.7;
}

.qanda-A {
  display: none;
}

.qanda-A.is-open {
  display: block;
}

.qanda-Q,
.qanda-A {
  color: #111;
  font-size: 17px;
  line-height: 1.6;
}

.qanda-Q__wrap,
.qanda-A__wrap {
  padding: 20px 18px;
  display: flex;
  align-items: flex-start;
}

.qanda-Q__logo,
.qanda-A__logo {
  width: 28px;
  margin-right: 28px;
}

.qanda-A__text a {
  color: #1e77c9;
  text-decoration: underline;
}

.qanda-A__text--bold {
  font-weight: bold;
}

@media (min-width: 768px) {
  a[href^='tel:'] {
    pointer-events: none;
  }

  .qanda-A__text a.tel {
    color: #111;
    text-decoration: none;
  }
}
